h1#rs-2-layer-2 {
    text-align: center;
}

.mainbanerbg {
     padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-size: 150%;
    background-position: center 40%;
}

.mainbanertopttile {
    border-right: 6px solid #F2184F !important;
    border-left: 6px solid #F2184F !important;
    display: inline-block;
    font-weight: 400;
    border-radius: 30px;
    background-color: rgba(0, 0, 0, 0.5);
    font-weight: 400;
    border-radius: 30px;
    color: #fff !important;
    font-size: 28px;
    padding: 0px 30px;
    margin-top: 200px;
}

.mainbanerh1 {
}

.mainbanerh1 h1 {
    display: inline-block;
    background-color: rgba(32, 44, 69, 0.75) !important;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    font-weight: 700;
    border-radius: 30px;
    margin: 20px 0px 0px;
    padding: 0px 30px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.mainbanersubtitle {
    color: #fff;
    font-size: 18px;
}

 
.mainbanersubtitle {
    padding-bottom: 200px;
}

.list-white_check-wrap {
    display: flex;
    justify-content: space-evenly;
}

#cntnpageblock ul {
    margin-left: 10px;
    padding-left: 15px;
    list-style: disc;
    margin-bottom: 10px;
}

.mainbanerbg {
    position: relative;
}

.mainbanerbg:before {
    content: "";
    display: block;
    background: rgb(0 0 0 / 57%);
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}

.mainbanertopttile {
    z-index: 1;
    position: relative;
}

.mainbanerh1 {
    position: relative;
    z-index: 1;
}

.mainbanersubtitle {
    position: relative;
    z-index: 1;
}

.btnflex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header#header {position: absolute;width: 100%;z-index: 5;}

.main-content {
}

section.mainbaner {
    background-image: url(/images/new/mainbannerbg.jpg);
    background-size: cover;
    background-position: center;
}

section.mainbaner {
    padding-top: 210px;
}

.header-middle.p-0.bg-lightest.xs-text-center {
    background: none!important;
}

.header-nav-wrapper.navbar-scrolltofixed.border-bottom-theme-color-2-1px {}

.header-middle.p-0.bg-lightest.xs-text-center {
    padding-top: x;
}

ul.list-inline li span {
    display: block;
    text-align: right;
    color: #808080;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
}

ul.list-inline li {
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
}

ul.list-inline li a {
    color: #fff;
}

.header-nav .container {
    
/* ÃÂ±ÃÂµÃÂ»Ã‘â€¹ÃÂ¹ */
    
border-top: 1px solid #3b4e75;
    
border-bottom: 1px solid #3b4e75;
    
padding-left: 0;
    
padding-right: 0;
}

.menuzord-menu > li > a span.indicator {
    color: red;
    margin-left: 5px;
}

 

a.btn.btn-colored.btn-flat.text-white.font-14.bs-modal-ajax-load {
       padding: 12px 16px;
       border: 1px solid #F2184F;
       border-radius: 4px;
       margin-top: 13px;
       color: #F2184F!important;
       font-weight: 800;
       line-height: 11px;
       font-size: 10px !important;
       text-transform: uppercase;
       transition: all 0.5s;
       border: 2px solid;
}

.mainbanerimg {
    display: flex;
    justify-content: end;
    align-items: center;
}

section.mainbaner {}

section.mainbaner .container {
    /* align-items: center; */
    /* display: flex; */
}

.mainbanerdescr h1 {
 font-style: normal;
 font-weight: 700;
 font-size: 40px;
 line-height: 120%;
 text-transform: uppercase;
 color: #FFFFFF;
 margin-bottom: 40px;
 margin-top: 0;
 margin-bottom: 25px;
}

.mainbanerdescr ul li {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
 
    color: #FFFFFF;
    margin-bottom: 15px;
}

.mainbanerdescr ul li img {
    margin-right: 10px;
}
.header-nav .header-nav-wrapper.scroll-to-fixed-fixed.scroll-to-fixed-fixed {
    background: #223b71;
    border-bottom: none;
}

.mainformwrpr {
    background: #FFFFFF;
    box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.06);
    border-radius: 6px;
}

section.mainform {
    top: -84px;
}

.mainformwrpr p {
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
/* identical to box height */
    text-align: center;
    text-transform: uppercase;

/* #202C45 */
    color: #202C45;
    margin-bottom: 20px;
}

.mainformwrpr p span {
    color: #F2184F;
}

section.mainform .container {
    padding: 0;
}

.mainformwrpr {
    padding: 40px 0 20px;
}

.mainformwrpr form {
    display: flex;
    justify-content: center;
}

.mainformwrpr form input {
    width: 100%;
}

.mainformwrpr form .form-group {margin-left: 10px;margin-right: 10px;width: 326px;height: 50px;}

.mainformwrpr form .form-group input {
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    padding: 13px;
}

.mainformwrpr form button {
    background: #F2184F;
    border-radius: 4px;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    height: 45px;
    width: 241px;
    justify-content: center;
    transition: all 0.5s;
    border: 2px solid;
}

.mainformwrpr form button:hover {
    color: #ffff;
}

 

section.abvoutt h3.line-bottom-no-border {
    font-weight: 600;
    font-size: 28px;
    line-height: 38px;
    text-transform: uppercase;

/* #333333 */
    color: #333333;
    margin-top: 0;
}

section.abvoutt p {
    font-size: 14px;
    line-height: 160%;
/* or 22px */
    color: #666666;
}

a.btn.btn-theme-colored.btn-flat.btn-lg.mt-10.mb-sm-30 {
    border: 1px solid #F2184F;
    border-radius: 4px;
    background: #fff;
    color: #202C45;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    padding: 17px 32px;
    transition: all 0.5s;
}

.prems {
    padding-top: 30px;
}

.premsitm {
    display: flex;
    margin-bottom: 30px;
}

.premsitmcol p b {
    display: block;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    color: #333333;
}

.premsitmcol p {
    color: #808080;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
}

.premsitmcol {
    padding-right: 18px;
}
.premsitmcol img {
    width: 115px;
}

.prems .row {
    display: flex;
    flex-wrap: wrap;
}
.servsblk {}

.servsblk .section-title {
    padding: 0;
    text-align: center;
}

.servsblk 
 .section-title .line-bottom:after {
    left: 50%;
    height: 3px;
    transform: translate(-50%, 0%);
}


.servsblk  .btn.btn-theme-colored.btn-sm.btn-flat {
    background: #202C45;
    border-radius: 4px;
    padding: 7px 15px;
}



section.rek {
    background-image: url(/images/new/bg11.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
}

.rektitl {
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 38px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    position: relative;
    padding-bottom: 10px;
}

.rektitl {}

.rektitl:after {
    bottom: -1px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
    left: 50%;
    height: 3px;
    transform: translate(-50%, 0%);
    background: #F2184F !important;
}

.reklist a {
    font-size: 14px;
    line-height: 140%;
/* identical to box height, or 20px */
    text-decoration-line: underline;
    color: #FFFFFF;
}

.reklist ul {display: flex;margin-bottom: 37px;flex-wrap: wrap;justify-content: center;}

.reklist ul li {
    position: relative;
    margin: 0 9px 14px;
}

.reklist ul li:after {
    content: ".";
    color: #fff;
    font-size: 21px;
    position: absolute;
    top: -13px;
    right: -13px;
}

.reklist ul li:last-child:after {
    display: none;
}

.reklist ul li img {
    margin-right: 5px;
}

.reklist {
    padding: 27px 0 0;
}

 .servsblk .thumb {
    background-image: url(/images/new/serv/bgservice.jpg);
    background-size: cover;
    min-height: 205px;
    position: relative;
}

.servsblk .thumb img {
    max-width: fit-content;
    max-height: 100%;
    display: block;
    margin: 0 auto;
    position: absolute;
    bottom: -22px;
    transform: translate(-50%, 0%);
    left: 50%;
}

.reklist {
    margin: 0 auto;
    max-width: 80%;
}

ul.list-inline li img {
    margin-right: 4px;
}
.mainformwrpr form button:hover {
    background: #fff;
    color: #F2184F;
    border: 2px solid;
}

a.btn.btn-colored.btn-flat.text-white.font-14.bs-modal-ajax-load:hover {
    background: #fff;
}

a.btn.btn-theme-colored.btn-flat.btn-lg.mt-10.mb-sm-30:hover {
    background:  #F2184F;
    color: #fff;
}

section > .container, section > .container-fluid {
    padding-top: 20px;
 
}

.mainbanerimg {
    min-height: 350px;
}

.servsblk .row {
    display: flex;
    flex-wrap: wrap;
}
.vtropage section.mainbaner {
    background-position: top;
        margin-bottom: 40px;
}
 .modal-form {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  overflow: auto;
  z-index: 31;
  display: none;
  background-color: rgba(0, 0, 0, 0.8);
  }
  
  .modal-form .modal-form__layout {
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 2;
    }
    
    
  .modal-form .modal-form__block {
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translate(-50%, 0%);
    z-index: 11;
    background-color: #fff;
    min-width: 320px;
    max-width: 453px;
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    }
    
    .modal-form .modal-form__block .modal-form__block-row {
      width: 100%;
      margin: 20px 0; }
      
      .modal-form .modal-form__block .modal-form__block-row.inputs {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: space-between;
        width: 100%; }
        
        .modal-form .modal-form__block .modal-form__block-row.inputs input {
          width: 32%;
          padding: 10px; }
          
      .modal-form .modal-form__block .modal-form__block-row input {
        width: 100%;
        padding: 10px; }
        
      .modal-form .modal-form__block .modal-form__block-row textarea {
        width: 100%;
        padding: 10px; }
        
      .modal-form .modal-form__block .modal-form__block-row .title {
        font-size: 1.875em;
        color: #036c69;
        text-transform: uppercase; }
        
      .modal-form .modal-form__block .modal-form__block-row .subtitle {
        font-size: 1.4em;
        display: block;
        color: #036c69; }
        
        .modal-form .modal-form__block .modal-form__block-row .subtitle span {
          text-transform: uppercase;
          display: block; }
      .modal-form .modal-form__block .modal-form__block-row .note {
        font-size: 0.7em;
        color: #000;
        font-weight: bold; }
      .modal-form .modal-form__block .modal-form__block-row button {
        padding: 10px 25px;
        background-color: #036c69;
        color: #fff;
        text-transform: uppercase;
        margin: 0 auto;
        border: none;
        border-radius: 5px; }

        a.modal-close {
    position: absolute;
    right: 5px;
    top: 5px;
    font-weight: bold;
    font-size: 20px;
}


.zayavka .mainformwrpr form {
    flex-wrap: wrap;
}

.zayavka .mainformwrpr form button {
    width: 100%;
}
.conlistfooter a {
    font-size: 16px;
    line-height: 24px;
}
.servsblk .thumb img {
    width: auto!important;
    max-width: 100%;
    height: auto;
}
.mobileheaderphone a img {
    margin-top: -3px;
        margin-right: 5px;
}





 @media only screen and (max-width: 1090px) {
     .mainbanerbg {
    background-size: 250%;
}
     
 }
 
 
 
  
 @media only screen and (max-width: 767px) {
     .mainformwrpr form button {
    margin: 0 auto;
}

     .mobileheaderphone {
    display: none!important;
}

.header-nav .header-nav-wrapper.scroll-to-fixed-fixed.scroll-to-fixed-fixed .mobileheaderphone {
    display: block!important;
}


     .mainbanerimg {
    min-height: 150px;
}

     
  section.rek {
    background-size: cover;
}
  
  .reklist ul li:after {
    display: none;
}

     .mainformwrpr form {
    flex-wrap: wrap;
}

section.mainform {
    top: 0;
}


     .mainbanerbg {
    background-size: 250%;
}
     
 
 
 .mainbanerbg {
    background-size: auto 100%;
    background-position: 80%;
   
}

.mainbanerh1 h1 {
    font-size: 27px;
}

.mainbanersubtitle {
    font-size: 17px;
}

.mainbanerdescr h1 {
    font-size: 33px;
}

a.btn.btn-theme-colored.btn-flat.btn-lg.mt-10.mb-sm-30 {padding: 10px 15px;}



nav#menuzord a.btn.btn-colored.btn-flat.text-white.font-14.bs-modal-ajax-load {
    margin-top: 0;
}

ul.pull-right.flip.hidden-sm.zayavka {margin-top: 3px;}

 

.mobileheaderphone {
    float: left;
    padding-top: 10px;
    padding-left: 13px;
}

.mobileheaderphone a {
    color: #fff;
    font-size: 16px;
}


 }
 
 
   
 @media only screen and (max-width: 350px) {
     
     
     .mobileheaderphone a img {
  
        margin-right: 0px;
}




 
     .mobileheaderphone a {
    font-size: 14px;
}

nav#menuzord a.btn.btn-colored.btn-flat.text-white.font-14.bs-modal-ajax-load {
    padding: 4px;
    margin-top: 7px;
}
     
 }
 